
Figure - Bug #115404
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111049 (New): AF-V2.0-副屏遥控器

【AF】【EVT】【遥控器】首次购车激活页面，可以用遥控器打开屏保
2023-01-18 16:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-18

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0069.X101

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

Reproducibility: Every time Fixed Version: 2023-01-30

Test Type: ST Root cause: 没有限制激活应用的屏保开关��解决方案：在设置激活引导完成之前，禁止使用遥控器的屏保

Description

【前提条件】

1、设备处于首次购车激活页面

【测试步骤】

1.设备已经连接遥控器

2、点击遥控器中的屏保按钮

【预期结果】

2、无法进入屏保

【实际结果】

2、可以进入屏保

History

#1 - 2023-01-30 19:52 - CD FW-程天颖

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-30

- Root cause set to 没有限制激活应用的屏保开关

解决方案：在设置激活引导完成之前，禁止使用遥控器的屏保

■ Current conclusion

bug已解决，提交已入库

■ My analysis

没有限制激活应用的屏保开关

解决方案：在设置激活引导完成之前，禁止使用遥控器的屏保

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/177714
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/RemoteControlServer/+/177714


#2 - 2023-01-31 16:07 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301300321

1.31

验证通过

#3 - 2023-01-31 16:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
